Loading...
Searching...
No Matches
convergencecriterion.hh File Reference
Linear
`#include <dune/common/version.hh>`
`#include <dune/common/fvector.hh>`
`#include <cmath>`
`#include <iostream>`
`#include <iomanip>`

Go to the source code of this file.

## Classes

class | Opm::Linear::ConvergenceCriterion< Vector >
| Base class for all convergence criteria which only defines an virtual API. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Define some base class for the convergence criteria of the linear solvers of DUNE-ISTL.